/* 

DREAM THEME CUSTOM STYLESHEET

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/

@charset "UTF-8";
/* Custom CSS */

.postdate {
	display: none;
}
body {
	font-size: 12pt;
}

#header {

   background-color: transparent;
}

.shadowbox {

    width: 400px;
    margin: 0 auto;
    border-bottom: none;
    padding-bottom:43px;
    background:
url(http://gfydmember.s3.amazonaws.com/shadow600.png) bottom center no-repeat;
}

.shadowbox .box {
    border:1px solid #ccc;
    padding: 15px;
}

h1 {
	font-size: 20pt;
	color: #586A7E  ;
}

h2 {
	font-size: 18pt;
}


.post {
	margin: 0 0 10px 0;
	padding: 0 5px 10px;
	line-height: 165%;
	background: url(images/dot.gif) bottom left repeat-x;

.wp-caption {
    border: 0px
}

Color:
h1 { color: #586A7E  ; }